source: 'http://tripletwenty.net/wp-content/uploads/podcasts/bdz_coverart.jpg'
filename: die-boten-des-zorns-episode-04
etag: '"16991f-52fba5222fb00"'
last-modified: 'Tue, 05 Apr 2016 10:29:32 GMT'
expires: ''
